GLOBALSETTINGS
ShowMessage = 0
QuitOnDoubleClick = no
X = 0
Y = 0
Width = 320
Height = 210
Arrange = No
BackgroundBitmap = ..\Backgrounds\VistaUltimate320x240.bmp
StartUpAnimation = NoAnimation
Accelerated = yes



##############################################################
#
# PROGRAM BUTTONS/ICONS
#
##############################################################

ICONXPBUTTON
x = 18
y = 43
NewIni = ..\Programs\FileViewers\docviewer.exe
SizeNormal = 40
SizePushed = 40
ScaleAlpha = 100
IconNormal = ..\Icons\Vista-word.ico
ScaleAlpha = 100
IconPushed = ..\Icons\Vista-word.ico

TEXT
x = 3
y = 83
Text = Word Viewer
Color = FFFFFF
FrameColor = 000000
Size =12
Weight = 700
CreateFont

ICONXPBUTTON
x = 98
y = 43
NewIni = ..\Programs\fileviewers\xls.exe
SizeNormal = 40
SizePushed = 40
ScaleAlpha = 100
IconNormal = ..\Icons\Vista-Excel.ico
ScaleAlpha = 100
IconPushed = ..\Icons\Vista-Excel.ico

TEXT
x = 86
y = 83
Text = Excel Viewer
Color = FFFFFF
FrameColor = 000000
Size =12
Weight = 700
CreateFont

ICONXPBUTTON
x = 178
y = 43
NewIni = ..\Programs\fileviewers\presviewer.exe
SizeNormal = 40
SizePushed = 40
ScaleAlpha = 100
IconNormal = ..\Icons\Vista-Powerpoint.ico
ScaleAlpha = 100
IconPushed = ..\Icons\Vista-Powerpoint.ico

TEXT
x = 173
y = 83
Text = PP Viewer
Color = FFFFFF
FrameColor = 000000
Size =12
Weight = 700
CreateFont

ICONXPBUTTON
x = 258
y = 43
NewIni = ..\Programs\GPSCalc.exe
SizeNormal = 40
SizePushed = 40
ScaleAlpha = 100
IconNormal = ..\Icons\Vista-Calculator.ico
ScaleAlpha = 100
IconPushed = ..\Icons\Vista-Calculator.ico


TEXT
x = 250
y = 83
Text = Calculator
Color = FFFFFF
FrameColor = 000000
Size =12
Weight = 700
CreateFont


ICONXPBUTTON
x = 178
y = 100
NewIni = ..\Programs\Notepad.exe
SizeNormal = 40
SizePushed = 40
ScaleAlpha = 100
IconNormal = ..\Icons\notepad.ico
ScaleAlpha = 100
IconPushed = ..\Icons\notepad.ico

TEXT
x = 179
y = 140
Text = Notepad
Color = FFFFFF
FrameColor = 000000
Size =12
Weight = 700
CreateFont

ICONXPBUTTON
x = 18
y = 100
NewIni = ..\Programs\fileviewers\pdfviewer.exe
SizeNormal = 40
SizePushed = 40
ScaleAlpha = 100
IconNormal = ..\Icons\adobe.ico
ScaleAlpha = 100
IconPushed = ..\Icons\adobe.ico

TEXT
x = 13
y = 140
Text = PDF Viewer
Color = FFFFFF
FrameColor = 000000
Size =12
Weight = 700
CreateFont

ICONXPBUTTON
x = 98
y = 100
NewIni = ..\Programs\Converter.exe
SizeNormal = 40
SizePushed = 40
ScaleAlpha = 100
IconNormal = ..\Icons\Conversion.ico
ScaleAlpha = 100
IconPushed = ..\Icons\Conversion.ico

TEXT
x = 91
y = 140
Text = Conversion
Color = FFFFFF
FrameColor = 000000
Size =12
Weight = 700
CreateFont





##############################################################
#
# NAVBAR BUTTONS/ICONS
#
##############################################################

#Navigation
BITMAPBUTTON
x = 0
y = 0
NewIni = VistaUltimate320x240_Navigation.ini
Width = 51
Height = 42
BitmapNormal = ..\Bitmaps\VistaUltimate320x240-Tab-Navigation.bmp
BitmapPushed = ..\Bitmaps\VistaUltimate320x240-Tab-Navigation-On.bmp
ShutDownAnimation = NoAnimation

#Multimedia
BITMAPBUTTON
x = 51
y = 0
NewIni = VistaUltimate320x240_Multimedia.ini
Width = 51
Height = 42
BitmapNormal = ..\Bitmaps\VistaUltimate320x240-Tab-Multimedia.bmp
BitmapPushed = ..\Bitmaps\VistaUltimate320x240-Tab-Multimedia-On.bmp
ShutDownAnimation = NoAnimation

#Games
BITMAPBUTTON
x = 102
y = 0
NewIni = VistaUltimate320x240_Games.ini
Width = 51
Height = 42
BitmapNormal = ..\Bitmaps\VistaUltimate320x240-Tab-Games.bmp
BitmapPushed = ..\Bitmaps\VistaUltimate320x240-Tab-Games-On.bmp
ShutDownAnimation = NoAnimation

#Office
BITMAPBUTTON
x = 153
y = 0
#NewIni = VistaUltimate320x240_Productivity.ini
Width = 51
Height = 42
BitmapNormal = ..\Bitmaps\VistaUltimate320x240-Tab-Productivity-On.bmp
BitmapPushed = ..\Bitmaps\VistaUltimate320x240-Tab-Productivity-On.bmp
ShutDownAnimation = NoAnimation

#Tools
BITMAPBUTTON
x = 204
y = 0
NewIni = VistaUltimate320x240_Tools.ini
Width = 51
Height = 42
BitmapNormal = ..\Bitmaps\VistaUltimate320x240-Tab-Tools.bmp
BitmapPushed = ..\Bitmaps\VistaUltimate320x240-Tab-Tools-On.bmp
ShutDownAnimation = NoAnimation

#Settings
BITMAPBUTTON
x = 255
y = 0
NewIni = VistaUltimate320x240_Settings.ini
Width = 52
Height = 42
BitmapNormal = ..\Bitmaps\VistaUltimate320x240-Tab-Settings.bmp
BitmapPushed = ..\Bitmaps\VistaUltimate320x240-Tab-Settings-On.bmp
ShutDownAnimation = NoAnimation

BITMAPBUTTON
x = 300
y = 0
NewIni = ..\Programs\Off.exe
Width = 20
Height = 24
BitmapNormal = ..\Bitmaps\CloseButton320x240.bmp
BitmapPushed = ..\Bitmaps\CloseButton320x240-on.bmp
